/**
 * Utils - File
 */
import type { FileServerlessArgs } from './fileTypes.js';
/**
 * Create files for serverless functions
 *
 * @return {Promise<void>}
 */
declare const createServerlessFiles: (args?: FileServerlessArgs) => Promise<void>;
/**
 * Create redirects file from config redirects array
 *
 * @return {Promise<void>}
 */
declare const createRedirectsFile: () => Promise<void>;
/**
 * Create files from config store object
 *
 * @return {Promise<void>}
 */
declare const createStoreFiles: () => Promise<void>;
export { createServerlessFiles, createRedirectsFile, createStoreFiles };
