/**
 * Utils - Image Static
 */
import sharp from 'sharp';
/**
 * Get and transform static images (quality and sizes)
 *
 * @return {Promise<PromiseSettledResult<sharp.OutputInfo>[]>}
 */
declare const setStaticImages: () => Promise<Array<PromiseSettledResult<sharp.OutputInfo>>>;
export { setStaticImages };
