/**
 * Utils - WordPress Data
 */
import type { WordPressDataParams, WordPressDataReturn } from './wordpressDataTypes.js';
/**
 * Fetch data from wordpress cms or cache
 *
 * @param {string} key
 * @param {string} route
 * @param {WordPressDataParams} params
 * @return {Promise<WordPressDataReturn>}
 */
declare const getWordPressData: (key?: string, route?: string, params?: WordPressDataParams) => Promise<WordPressDataReturn>;
export { getWordPressData };
