/**
 * Layouts - Container
 */
import type { ContainerProps, ContainerReturn } from './ContainerTypes.js';
/**
 * Output container wrapper
 *
 * @param {ContainerProps} props
 * @return {Promise<ContainerReturn>}
 */
declare const Container: (props: ContainerProps) => Promise<ContainerReturn>;
export { Container };
